<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>OpenLayers Demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet"
          href="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.14.1/css/ol.css"
          type="text/css">
    <link rel="stylesheet" href="https://unpkg.com/ol-layerswitcher@3.8.3/dist/ol-layerswitcher.css"/>
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<div id="map">
    <div id="popup" class="ol-popup"></div>
</div>
<div id="olSwitch">
    <a href="index.html" type="button" class="btn olSwitch">Lf</a>
</div>
<div class="title olTitle">
    <a href="openlayers.html?lat=47.31605&lng=8.53228&zoom=16" class="olTitle">OpenLayers 6.14.1</a>
</div>
<div class="btn-group-vertical" id="edit">
    <button id="none" type="button" class="btn  editBtn" value="None" title="Stop editing">N</button>
    <button id="point" type="button" class="btn  editBtn" value="Point" title="Create a new Marker">●</button>
    <button id="lineString" type="button" class="btn  editBtn" value="LineString" title="Create a new Line">/</button>
    <button id="polygon" type="button" class="btn  editBtn" value="Polygon" title="Create a new Polygon">□</button>
</div>
</body>
<!-- Libs -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://cdn.jsdelivr.net/gh/openlayers/openlayers.github.io@master/en/v6.14.1/build/ol.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
<script src="https://unpkg.com/ol-layerswitcher@3.8.3"></script>

<!-- Self -->
<script src="config.js"></script>
<script src="js/openlayers/addLayers.js"></script>
<script src="js/openlayers/functions.js"></script>
<script src="js/openlayers/olmap.js"></script>
</html>
